﻿@charset "utf-8";

html{ font:normal 62.5%/2.3em Arial,"微软雅黑";}

body{ margin:0px; padding:0px; margin:0px auto; font-size:1.2em; color:#414446; width:100%; min-width:1365px; width:expression((documentElement.clientWidth < 1365) ? "1365px" : "100%" ); zoom:1;}

ul,li,form, dl,dt,dd, div,aside,figcaption,article,h1,h2,h3,h4,h5,h6,p,i,em{ font-style:normal;padding: 0px; margin: 0px;list-style:none;color:#666666;}

select,input,textarea{ border-radius:0; -webkit-border-radius:0; color:#666666; font-size:12px; font-family:"微软雅黑",Arial;}

input:focus { outline: none;}

input,button,select,textarea{outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/ vertical-align:top;border:0;background:none;outline:none;}

textarea{resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/ }

textarea,input,select { background:none; border:none; margin:0; padding:0;}

article,aside,footer,header,hgroup,nav,section,figure,figcaption{ display: block;} /*html5设置*/

figure,figcaption{ margin:0px; padding:0px;}

audio,canvas,progress,video { display: inline-block; vertical-align: baseline;}

img{ border:none; border:0;  vertical-align:top;}

a{ color:#666666; text-decoration:none; noline:-webkit-tap-highlight-color:rgba(0,0,0,0);}

a:focus {outline:none; -moz-outline:none;}

a:hover{ text-decoration:none;}

.fr{ float:right;}

.clear { display: block; height: 0; overflow: hidden; clear: both }

.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }

.clearfix { *zoom:1;}



.Contain{ width:1200px; margin:0 auto 30px; position:relative;}





/*Top*/

.Top{ height:129px; background:url(../images/top_bg.jpg) center top no-repeat; position:relative; z-index:10;}

.logo{ display:block; width:352px; height:133px; margin-left:-50px; position:relative; z-index:1;}

.shear{ width:90px; height:23px; position:absolute; right:0px; top:5px;}

.shear a{ display:inline-block; width:23px; height:23px; margin-left:5px;}

.shear a.wx{ background:url(../images/weixin.png) center no-repeat; position:relative;}

.shear a.wx:hover { background:url(../images/weixin_1.png) center no-repeat;}

.shear a.wx .wx_ewm{ width:141px; height:141px; position:absolute; left:-50px; top:30px; display:none; z-index:999;}

.shear a.wx:hover .wx_ewm{ display:block;}

.shear a.china{ background:url(../images/lang_china.png) center no-repeat;}

.shear a.china:hover { background:url(../images/lang_china_1.png) center no-repeat;}

.shear a.enghish{ background:url(../images/lang_enghish.png) center no-repeat;}

.shear a.enghish:hover { background:url(../images/lang_enghish_1.png) center no-repeat;}





.serach{ position:absolute; right:90px; top:5px; width:133px; height:23px;border:1px #b4b4b4 solid; border-radius:23px;}

.serach .inputs{height:23px; line-height:23px;width:100px; color:#CCC; margin-left:10px;}

.serach .btns{ width:11px; height:11px; position:absolute; right:9px; top:6px;cursor:pointer;}





.MainNav{ position:absolute; right:0; bottom:0; padding:20px 0 0;}

.MainNav li{ float:left; margin-left:45px; position:relative; padding-bottom:20px; cursor:pointer;}

.MainNav li a{ display:block; width:100%; font-size:14px; color:#222222;}

.MainNav li i{width:8px;  height:5px; display:block; background:url(../images/icon.png) center no-repeat; display:none; position:absolute; left:50%; margin-left:-4px; bottom:15px;}

.MainNav li:hover a{ color:#3b5fab;}

.MainNav li:hover i{ display:block;}

.MainNav .onnav a{color:#3b5fab;}

.MainNav .onnav i{ display:block;}

/*.MainNav #nav4 .subNav{width:497px; height:248px;}

.MainNav #nav4 .subNav .bd{ width:347px; height:198px; padding:25px 30px 25px 0; position:relative; float:left;}

.MainNav #nav4 .subNav .bd dl dd a{ display:block; width:102px; height:40px; line-height:40px; text-align:center; border-bottom:1px #eaeaea dotted; color:#626262;}

.MainNav #nav4 .subNav .bd dl dd a:hover{ background:url(../images/icon1.png) left center no-repeat; color:#00a6ff;}

.MainNav #nav4 .subNav .bd img{ display:block; width:245px; height:183px; position:absolute; right:30px; top:25px;}*/

.MainNav #nav6 .subNav{ position:absolute; left:-100px; top:47px;}

.MainNav #nav7 .subNav{ position:absolute; left:-200px; top:47px;}



.MainNav .subNav{ display:none; width:420px; height:248px; position:absolute; left:0; top:47px; background:url(../images/subnav_bg.png) center no-repeat; z-index:99;}

.MainNav .subNav .hd{ width:120px; height:240px; background:#3b5fab; float:left; text-align:center;}

.MainNav .subNav .hd dt a{ display:block; height:40px; line-height:40px; border-bottom:1px #FFF dotted; color:#d3efff;}

.MainNav .subNav .hd dt a:hover{ color:#FFF; font-weight:bold;}

.MainNav .subNav .bd{ width:270px; height:198px; padding:25px 30px 25px 0; position:relative; float:left;}

.MainNav .subNav .bd img{ display:block; width:245px; height:183px; position:absolute; right:30px; top:25px;}







/*Top*/



/*Banner*/

.HomeBan{width:100%; margin:0 auto; height:572px;  overflow:hidden; z-index:5; margin-top:4px;}

.HomeBan .bd{ position:relative; z-index:0;}

.HomeBan .bd ul{ width:100% !important;}

.HomeBan .bd li{ width:100% !important;height:572px;}

.HomeBan .bd li a{ display:block; width:100% !important;height:572px;}

.HomeBan .hd{ width:100%;  position:relative; z-index:4; bottom:100px; left:0; height:20px; line-height:20px; text-align:center;}

.HomeBan .hd ul{ width:1200px; margin:0 auto; text-align:right;} 

.HomeBan .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:16px; height:16px; text-align:center; margin:0px 5px;overflow:hidden;line-height:999px; background:url(../images/banner_icon1.png) center no-repeat;}

.HomeBan .hd ul .on{ background:url(../images/banner_icon.png) center no-repeat; width:61px; height:16px;}

/*Banner*/



/*subban*/

.banner{ position:relative; text-align:center; z-index:1; margin-top:4px; width:100%; overflow:hidden;}

/*subban*/





/*container*/

.container{ width:100%; padding:30px 0 0;}

.Tltle{ width:100%; height:60px; line-height:60px; border-bottom:1px #e5e5e5 solid;}

.Tltle h2{ float:left; font-size:20px; height:60px;color:#284fa3;}

.Tltle h2 span{ display:inline-block; font-size:12px; font-weight:normal; color:#a8a8a8; padding-left:5px;}

.Tltle .Title_nav{ float:right;color:#898989;}

.Tltle .Title_nav a{ display:inline-block; font-size:14px; color:#898989; padding:0 5px;}

.Abd{ width:1200px; height:410px; margin:0 auto; text-align:center;}

.Abd li{ width:240px; height:325px; padding:35px 30px 50px; float:left;}

.Abd li img{ display:block; height:207px; margin:0 auto;}

.Abd li h2{ font-size:14px; color:#4d4c4c; line-height:40px;}

.Abd li i{ width:15px; height:3px; margin:0 auto 15px; background:#4d4d4d; display:block;}

.Abd li  p{ color:#777777; line-height:18px;}

.Abd li:hover{ background:#284fa3;}

.Abd li:hover h2,.Abd li:hover p{ color:#FFF;}

.Abd li:hover i{ background:#FFF;}



.Brea{ width:100%; height:323px; background:url(../images/brea_bg.jpg) center no-repeat; padding:50px 0;}

.Brea img{ display:block; float:left; margin-left:10px; box-shadow:-10px 10px #1454a5; margin-right:50px;}

.Brea dl{ float:left; width:650px;}

.Brea dl dt a{ font-size:20px; font-weight:bold; line-height:100px; color:#FFF;}

.Brea dl dt a i{ display:inline-block; width:7px; height:20px; background:url(../images/icon3.png) center no-repeat; margin:0 10px;}

.Brea dl dd{ font-size:14px; color:#fefefe; line-height:36px;}

.Brea dl dd a{ display:block; width:120px; height:32px; line-height:32px; text-align:center; color:#bbcff9; background:#0061d8; margin-top:30px;}



.Crea{ background:#eeeeee; padding-bottom:20px; height:449px;}

.Cbd{ width:1200px; margin:0 auto;}

.Cbd li{ float:left; width:580px; height:166px; background:#FFF; margin:0 31px 24px 0; border:2px #FFF solid;}

.Cbd li img{ display:block; width:197px; height:146px; margin:10px 20px 0 10px; float:left;}

.Cbd li dl{ width:340px; float:left; padding:20px 0;}

.Cbd li dl dt a{ font-size:14px; color:#545454; font-weight:bold; line-height:24px;}

.Cbd li dl dd{ color:#acacac; padding-bottom:15px; line-height:12px;}

.Cbd li dl dd a{ color:#949393; line-height:18px;}

.Cbd li:hover{ border:2px #284fa3 solid;}

.Cbd li:hover dt a{ color:#244ba0;}



/*container*/



/*Bottom*/

.Bottom{ padding:35px 0; background:#252525;}

.footer p{ font-size:14px; font-weight:bold; color:#FFF;}

.footer ul{ padding:5px 0 10px;}

.footer li{ float:left; margin-left:20px; padding:10px 0;}

.BottomLinks{ color:#ababab; float:left;}

.BottomLinks a{ display:inline-block; padding:0 10px;color:#ababab;}

.Copyright{ float:right; color:#ababab;}

.Copyright a{ color:#ababab;}

/*Bottom*/





/*SildeBar*/

.SildeBar{ width:250px; float:left; position:relative; z-index:10;}

.SildeBar h2{ width:220px; height:107px; background:url(../images/left_h2_bg.jpg) center no-repeat; position:absolute; left:0; top:-45px; line-height:107px; font-size:24px; color:#FFF; font-weight:normal; padding-left:30px; z-index:999;}

.SildeBar dl{ margin-top:62px;}

.SildeBar dl dt a{ display:block; width:220px; height:60px; border-bottom:1px #FFF solid; background:#f4f4f4; font-size:14px; color:#696969; line-height:61px; padding-left:30px;}

.SildeBar dl dt a:hover{ color:#009fff; background:#f4f4f4 url(../images/icon4.png) 245px center no-repeat;}

.SildeBar dl .onmenu{color:#009fff !important; background:#f4f4f4 url(../images/icon4.png) 245px center no-repeat !important;}

.SildeBar dl .onmenu a{color:#009fff; background:#f4f4f4 url(../images/icon4.png) 245px center no-repeat;}

.SildeBar ul{margin-top:62px;}

.SildeBar ul li a{display:block; width:220px; height:60px; border-bottom:1px #FFF solid; background:#f4f4f4; font-size:14px; color:#696969; line-height:61px; padding-left:30px;}

.SildeBar ul li a:hover,.SildeBar ul li .current{olor:#009fff; background:#f4f4f4 url(../images/icon4.png) 245px center no-repeat;}

.SildeBar ul li dl{ display:none; width:220px; margin-top:0px;}

.SildeBar ul li dd a{display:block; width:220px; height:40px; line-height:40px; text-align:left; background:#FFF; border-bottom:1px #eaeaea dotted; color:#626262;}

.SildeBar ul li dd a:hover,.SildeBar ul li dd .cur{background:url(../images/icon1.png) left center no-repeat; color:#00a6ff;}



.SildeBar ul li.onmenu a{color:#009fff; background:#f4f4f4 url(../images/icon4.png) 245px center no-repeat;}

.SildeBar ul li.onmenu dl{ display:block;}

.SildeBar ul li.onmenu dl a{ display:block; width:220px; height:40px; line-height:40px; text-align:left; background:#FFF; border-bottom:1px #eaeaea dotted; color:#626262;} 



/*SildeBar*/



.MainContent{ width:900px; float:right; padding-bottom:30px;}

.Current{ height:65px; line-height:65px; color:#acacac; text-align:right; width:900px; border-bottom:1px #f0f0f0 solid; margin-bottom:30px;}

.Current a{ display:inline-block; line-height:65px; padding:0 5px;color:#acacac;}

.MainContent1{ width:1200px; margin-bottom:30px;}

.Current1{ height:65px; line-height:65px; color:#acacac; text-align:left; width:100%; border-bottom:1px #f0f0f0 solid; margin-bottom:30px;}

.Current1 a{ display:inline-block; line-height:65px; padding:0 5px;color:#acacac;}







.SinglePage{ text-justify:inter-ideograph; text-align:justify; word-wrap:break-word; clear:both; overflow:hidden; font-size:14px; line-height:32px;}

.news_list li{ width:900px; height:160px; margin-bottom:20px;}

.news_list li a{ display:block;  width:900px; height:160px; background:#f6f6f6 url(../images/news_icon.png) 810px center no-repeat;}

.news_list li a img{ display:block; float:left; margin:15px 30px 0 25px;}

.news_list li a dl{ width:520px; padding-right:15px; height:100px; margin-top:30px; float:left; border-right:1px #ebebeb solid;}

.news_list li a dl dt{ color:#484848; font-size:18px; font-weight:bold; line-height:18px;}

.news_list li a dl dd.data{ color:#a6a6a6; line-height:24px;}

.news_list li a dl dd{ color:#686868; line-height:26px;}

.news_list li a:hover{ background:#f6f6f6 url(../images/news_icon1.png) 810px center no-repeat; }

.news_list li a:hover dt{ color:#009fff;}







.pro_pic li{ float:left; width:275px; height:250px; margin:0 30px 50px 0px; border:1px #e4e4e4 solid; text-align:center;}

.pro_pic li img{ display:block; width:257px; height:193px; margin:10px 0 0 10px;}

.pro_pic li p{ line-height:50px; font-size:14px; color:#717171;}

/*pages*/

.pagas{ width:100%; padding:50px 0; text-align:center;}

.pagas a{ display:inline-block; padding:3px 15px; margin:0 5px; color:#999; border:1px #999 solid;}

.pagas a:hover,.pagas .a_cur{ background:#009fff; border:1px #009fff solid; color:#FFF;}

/*pages end*/



/*product_display*/

.pro_dis h1{ font-size:20px; text-align:left; font-weight:normal; color:#000; line-height:42px;}

.pro_top{ width:800px; padding:30px 50px;}

.pro_top .hd{ width:150px; height:420px; float:right; position:relative; margin-right:100px;}

.pro_top .hd ul{ height:390px; margin-top:33px;}

.pro_top .hd li{ width:138px; height:100px; padding:5px; border:1px #ccc solid; margin:10px 0;}

.pro_top .hd .prev,.pro_top .hd .next{ display:block; width:150px; height:26px; position:absolute; left:0; cursor:pointer;}

.pro_top .hd .prev{ background:url(../images/prev.jpg) center no-repeat; top:0;}

.pro_top .hd .next{ background:url(../images/prev.jpg) center no-repeat; bottom:0;}

.pro_top .hd .on{ border:1px #009fff solid;}

.pro_top .bd{ width:500px; height:400px; border:1px #ccc solid; padding:10px; overflow:hidden;}

.pro_top .bd li{width:500px; height:400px; margin-bottom:10px;}



.pro_bottom .hd{ height:40px; width:900px; background:#CCC;}

.pro_bottom .hd li{ float:left; height:40px; padding:0 20px; color:#666; line-height:40px; font-size:14px; cursor:pointer;}

.pro_bottom .hd .on{ background:#999;}

.pro_bottom .bd .bd_box{ padding:20px; width:860px;}

.pro_bottom .bd .bd_box p{ font-size:14px; color:#333; line-height:28px; text-indent:28px;}



/*product_display*/



/*job_list*/

.job_list li{ width:900px; text-align:left; border-bottom:1px #ccc solid; padding:0 0 20px; margin-bottom:20px;}

.job_list li h2{ font-size:20px; line-height:32px; color:#333;}

.job_list li p{ font-size:14px; line-height:28px; color:#333;}

.job_list li p span{ color:#009fff; display:inline-block; margin-left:80px;}

.job_list li p span:first-child{ margin-left:0px;}

.job_list li h3{ margin-top:15px; font-size:18px;}

.job_list li a{ display:block; width:100px; height:30px; background:#009fff; line-height:30px;  text-align:center; color:#FFF; border-radius:5px; font-size:14px; margin:0 auto;}



/*job_list*/



/*display*/

.news_arc .title{text-align:center; margin-bottom:35px;}

.news_arc h1{ font-size:22px; color:#5b5b5b; line-height:42px; font-weight:normal;}

.news_arc .title p{ color:#999; line-height:26px;}

.news_arc .news_bd{ padding:0 15px 50px;}

.news_arc .news_bd p{ text-indent:24px; line-height:26px; color:#999; font-size:14px;}

.ft { padding:20px 0 0; border-top:1px solid #ddd; }

.ft li{ font-size:14px;}

.ft li a{ color:#999;}



/*display*/





/*contact*/

.Contact{ min-height:300px;}

.c_left{ width:300px; float:left;}

.c_left p{ font-size:14px; color:#333; line-height:36px;}

.c_right{ float:right;}

/*contact*/



/*公司历史*/

.historycontain .historybd{ width:786px; overflow: hidden;padding-top: 20px;}

.historycontain{padding-bottom: 100px;padding-top: 94px;}

.historycontain .historybd li{float: left;padding-top: 36px;padding-left: 153px; min-width:630px;}

.historycontain .historybd ul{position: relative;width: 9999px; overflow: hidden;}

.historycontain .historyhd ul{width: 9999px !important;padding-left:10px !important;}

.historycontain .historybd li span{display: block;font-size: 14px;padding-bottom: 15px;}

.historycontain .historybd li h2{font-size: 16px;color: #454545;}

.historycontain .historyhd .tempWrap{width: 790px !important; margin-left:80px;}

.historycontain .historyhd li{position: relative;background: url(../images/history_08.jpg) no-repeat center bottom;width: 99px;height: 40px;float: left;overflow: hidden;}

.historycontain .historyhd li div{width: 200px;position: absolute;top: -6px;text-indent: 30px;}

.historycontain .historyhd li.on{background: url(../images/history_10.jpg) no-repeat center bottom;}

.historycontain .historyhd .prev{width: 30px;height: 30px;background:url(../images/history_03.jpg) no-repeat;position: absolute;left: 50px;top: 16px;cursor: pointer;}

.historycontain .historyhd .next{width: 30px;height: 30px;background:url(../images/next_05.jpg) no-repeat;position: absolute;right: 0px;top: 16px;cursor: pointer;}

.historycontain .historyhd .prev:hover{background: url(../images/next_03.jpg) no-repeat;}

.historycontain .historyhd .next:hover{background: url(../images/history_05.jpg) no-repeat;}

.historycontain .historyhd {position: relative;height: 30px;}

.historycontain .historycontain{padding-bottom: 100px;}

.historycontain .historyhd ul{padding-left: 165px;background:url(../images/history_13.jpg) left center repeat-x;overflow: hidden;width: 795px;height: 65px;}







/* Application */

.mod18{width:700px;position:relative;margin:0 auto;}

.mod18 .btn{position:absolute;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}

.mod18 .prev{left: 10px;}

.mod18 #prevTop,.mod18 #nextTop{height:380px;top: 0px;width: 50%;z-index: 10;}

.mod18 #prev,.mod18 #next{top:410px;width:20px;height:65px;}

.mod18 #prev:hover,.mod18 #next:hover {background: transparent url("../images/jquery.slide.sc.png") no-repeat scroll 0px 0px;}

.mod18 #prevTop{cursor: url("http://www.acetron.com.cn/skin/default/image/prev.cur"), auto;left: 0;}

.mod18 #nextTop{cursor: url("http://www.acetron.com.cn/skin/default/image/next.cur"), auto;right: 0;}

.mod18 #next:hover {background-position: 0px -95px;}

.mod18 .next{right: 10px;}

.mod18 li{float:left;}

.mod18 .cf li{position:relative;color:#fff;}

.mod18 .cf a{display:block;width:700px;height:377px;position:absolute;color:#fff;}

.mod18 .cf a img {width: 700px;}

.mod18 .cf li span{width: 486px;position: absolute;left: 75px;padding: 10px 20px;line-height: 22px;top: -70px;color: #F60;text-align: center;font-size: 22px;font-weight: bold;filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");}

.mod18 .picBox{width:700px; height:380px; position:relative;overflow:hidden;}

.mod18 .picBox ul{height:377px;position:absolute; left:0;}

.mod18 .picBox li{padding-right:1px; width:800px;height:377px; text-align: center;}

.mod18 .listBox{/* width:630px; */height:100px;margin:0 auto;position:relative; padding: 15px 0px;overflow:hidden;

	width: 632px;}

.mod18 .listBox ul{height:88px;position:absolute;/*  padding-left:12px; */}

.mod18 .listBox li{width:127px;height:77px;cursor:pointer;position:relative; padding:5px 0 0 0;}

.mod18 .listBox li i{display:none;}

.mod18 .listBox li a{display:block;width:108px;height:77px;}

.mod18 .listBox img{border:1px solid #ccc;width: 118px;}

.mod18 .listBox .on img{border:1px solid #009fff;}

.mod18 .listBox .on{background:url(../images/img_bg.jpg) center top no-repeat;}

.mod18 .listBox .on i{display:block;}

/* Application */







/*sitemap*/

.ul_sitemap li{ border-bottom:dotted 1px #ddd; padding:5px 0px;}

.ul_sitemap li strong{ width:90px; display:inline-block;}





.MainNav .subNav .bd_box_1 img{display: none;}









/* 2016-09-27 add */

.Area .playBox { position: relative; }

.Area .playBox .prev,

.Area .playBox .next { position: absolute; display: block; width: 41px; height: 119px; top: 150px; }

.Area .playBox .prev { left: 20px; background: url(../images/ban_pre.png) no-repeat center; }

.Area .playBox .next { right: 20px; background: url(../images/ban_next.png) no-repeat center; }



.mod18 .picBox { border: 2px solid #009fff; }

.mod18 .listBox img { height: 100px; }

/* 2016-09-27 add */